"CommonMenuModule.AppleAboutText" = "О программе...";
"CommonMenuModule.ApplePreferencesText" = "Настройки...";
"CommonMenuModule.AppleQuitText" = "Выход";
"CommonMenuModule.EditClearText" = "Очистить";
"CommonMenuModule.EditCopyText" = "Копировать";
"CommonMenuModule.EditCutText" = "Вырезать";
"CommonMenuModule.EditPasteText" = "Вставить";
"CommonMenuModule.EditText" = "Редактировать";
"CommonMenuModule.HelpDocumentationText" = "Прочитать документацию...";
"CommonMenuModule.HelpTranslateText" = "Перевести на другой язык...";
"CommonMenuModule.HelpPurchaseText" = "Купить регистрационный код...";
"CommonMenuModule.HelpText" = "Помощь";
"CommonMenuModule.HelpWebsiteText" = "Перейти на Web сайт...";
"CommonMenuModule.HelpContactText" = "Связяться с нами...";
"AboutWindow.DevelopedStaticTextText" = "Разработано \"AlphaOmega Software\"";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Разработано \"AlphaOmega Software\"";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Разработано \"AlphaOmega Software\"";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Разработано \"AlphaOmega Software\"";
"RegistrationWindow.IncorrectRegistrationMessage" = "Ваша регистрационная информация:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rне верна.\rПожалуйста убедитесь, что введенные Вами данные совпадают с теми, что Вы получили по e-mail.";
"RegistrationWindow.OkBevelButtonCaption" = "Оk";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Зарегистровать позже";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Код регистрации:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Имя регистрации:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Тестовое время истекло. \rПриложение будет закрыто. Запустите приложение повторно, если хотите его использовать.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Купить";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Чтобы зарегистрировать этот программный продукт, Вы должны купить регистрационный код на нашем Web сайте.\r\rВы также можете посетить наш Web сайт, чтобы ознакомиться со множеством бесплатных и условно бесплатных программ...";
"RegistrationWindow.CorrectRegistrationMessage" = "Регистрационная информация верна.\rСпасибо за поддержку.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Попробуйте эту программу бесплатно...\rЗарегистрируйте её, если планируете использовать её регулярно...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "Ваша регистрационная информация:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\rне верна.\rПожалуйста убедитесь, что введенные Вами данные совпадают с теми, что Вы получили по e-mail.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Оk";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Зарегистровать позже";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Код регистрации:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Имя регистрации:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Тестовое время истекло. \rПриложение будет закрыто. Запустите приложение повторно, если хотите его использовать.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Купить";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Чтобы зарегистрировать этот программный продукт, Вы должны купить регистрационный код на нашем Web сайте.\r\rВы также можете посетить наш Web сайт, чтобы ознакомиться со множеством бесплатных и условно бесплатных программ...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Регистрационная информация верна.\rСпасибо за поддержку.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Попробуйте эту программу бесплатно...\rЗарегистрируйте её, если планируете использовать её регулярно...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "Этот программный продукт еще не переведен или переведен частично. Если вы желаете помочь нам корректно перевести его на ваш язык, пожалуйста свяжитесь с нами. Помощь вознаграждается кодом регистрации.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Автоматически проверить обновления при запуске.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Уведомление об обновлении\r\rСвежая версия %APPLICATIONNAME% доступна для загрузки.\rВы можете загрузить её с нашего Web сайтa.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Переустановить установки на следующем запуске.";
